import { OnInit } from '@angular/core';
import { IPatient } from '@ahryman40k/ts-fhir-types/lib/R4';
import { Router } from '@angular/router';
export declare class PatientListComponent implements OnInit {
    private router;
    patientList: IPatient[];
    constructor(router: Router);
    ngOnInit(): void;
    stopProp(event: Event): void;
    navigateTo(url: string, patient: any, event?: Event): void;
}
